
/* CSS Document */
body{
	font-family: 'Roboto', sans-serif; font-size:17px; background:#fff; 
	}

.navbar-default {
    background:#013c6e;
    border: none; border-bottom:none;
    border-radius: 0; margin-bottom:0;
}
.carousel-control.left, .carousel-control.right {
   background-image:none !important;
   filter:none !important;
}
.hr {
height: 1px;
color: #b4b4b4;
background-color: #b4b4b4;
border: none;
}

h1, h2, h3, h4, h5, h6{
    
    font-weight: 600; margin:10px 0 10px 0; color: #000;font-family: 'Roboto', sans-serif;
}
p {margin:10px 0px 10px 0px; font-family: 'Roboto', sans-serif; color: #322a28; font-size: 14px;
    font-weight: 300; letter-spacing: 0.3px; line-height: 1.4;}
    a:focus,
a:active {
  outline: none !important;
  box-shadow: none !important;
}


#backToTop{
    position: fixed;
	bottom: 10px;
	right: 10px;
	cursor: pointer;
	display: none;
    color: #f0ad4e;
    background: rgb(110, 4, 4);
    border: none;
}

.bbg3 {
    background-image: url(../images/banner2.jpg);
    padding-top: 20px;
    padding-bottom: 2%;
    
    background-attachment: fixed;
}
.serbg {
    background-image: url(../images/serbg.jpg);
    padding-top: 40px;
    padding-bottom: 2%;
    border-top: #FFF solid 1px;
    background-attachment: fixed;
}

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #000;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 15px;
  color: #ffffff;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

#slideshow-wrapper {
  position: absolute;
  z-index:1;
  top:60px;
  left:40px;
  margin: 50px auto 0;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  -o-perspective: 1000px;
  perspective: 1000px;
}

#slideshow {
  position: absolute;
  list-style-type: none;
  padding: 0px 16px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

#slideshow > * {
  display: block;
  position: absolute;
}

#slideshow img {
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -o-user-select: none;
  user-select: none;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  box-shadow: 0 0 5px #ccc;
  width: 100px;
  height: 100px;
}

#slideshow .front {
  -webkit-transform: translateZ(50px );
  -moz-transform: translateZ( 50px );
  -o-transform: translateZ( 50px );
  transform: translateZ( 50px );
  opacity: 1;
  -webkit-transition: -webkit-transform 1s, opacity 1s;
  -moz-transition: -moz-transform 1s, opacity 1s;
  -o-transition: -o-transform 1s, opacity 1s;
  transition: transform 1s, opacity 1s;
}

#slideshow .right {
  -webkit-transform: rotateY( 90deg ) translateZ( 100px );
  -moz-transform: rotateY( 90deg ) translateZ( 100px );
  -o-transform: rotateY( 90deg ) translateZ( 100px );
  transform: rotateY( 90deg ) translateZ( 100px );
  opacity: 0;
  -webkit-transition: -webkit-transform 1s, opacity 1s;
  -moz-transition: -moz-transform 1s, opacity 1s;
  -o-transition: -o-transform 1s, opacity 1s;
  transition: transform 1s, opacity 1s;
}

#slideshow .left {
  -webkit-transform: rotateY( -90deg ) translateZ( 10px ) translateX(-360px);
  -moz-transform: rotateY( -90deg ) translateZ( 10px ) translateX(-360px);
  -o-transform: rotateY( -90deg ) translateZ( 10px ) translateX(-360px);
  transform: rotateY( -90deg ) translateZ( 10px ) translateX(-360px);
  opacity: 0;
  -webkit-transition: -webkit-transform 1s, opacity 1s;
  -moz-transition: -moz-transform 1s, opacity 1s;
  -o-transition: -o-transform 1s, opacity 1s;
  transition: transform 1s, opacity 1s;
}
@media (max-width:767px) {
  #slideshow-wrapper {display:block;}
  
  #slideshow-wrapper {
    position: absolute;
    z-index:1;
    top:10px;
    left:0px;
    margin: 70px auto 0;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    -o-perspective: 1000px;
    perspective: 1000px;
  }
  #slideshow img {
    width:70px;
    height:70px;
    }
  
  
  }

  .link{
    color: red;
  }
   .link:Hover{
    color: red;
    text-decoration: none;
  }

  .imgcolor:hover {
    color: red;
  }

  .float{
  position: fixed;
    width: 40px;
    height: 40px;
    bottom: 60px;
    right: 7px;
    color: #25d366;
    border-radius: 50px;
    text-align: center;
    font-size: 40px;
    z-index: 100;
}

.my-float{
  margin-top:16px;
}

.countnumber {
  /* float: left; */
  padding: 0;
  margin: 0;
  display: inline!important;
  color: #004483;
}
.count-r{
  color: #fff;
}






.fa:hover {
    opacity: none;
}

.fa-facebook {
  background: #3B5998;
  color: white;
   padding: 10px;
  border-radius: 15%;
}

.fa-twitter {
  background: #55ACEE;
  color: white;
   padding: 10px;
  border-radius: 15%;
}

.fa-google {
  background: #dd4b39;
  color: white;
   padding: 10px;
  border-radius: 15%;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
   padding: 10px;
  border-radius: 15%;
}

.fa-instagram {
  background: #125688;
  color: white;
   padding: 10px;
  border-radius: 15%;
}
